import request from '@/utils/request'
import {upFilse} from '@/utils/request'

export function moneyLog(data,code){
 return request({
	 //地址
	 url:'/api/money/log/'+code,
	 //请求方式
	 method:'get',
	 //内容
	 data
 })
}
export function wallet(data){
	return request({
		url:'/api/wallet',
		method:'get',
		data
	})
}
export function goPay(data) {
	return request({
		url: '/api/trade/go_pay',
		method: 'POST',
		data
	});
}
export function recharge(data) {
	return request({
		url: '/api/recharge/money',
		method: 'post',
		data
	});
}